» Ubuntu » Packages » yakkety-updates » libs

Software Packages in "yakkety-updates", Subsection libs

calligra-data (1:2.9.11-0ubuntu1) [universe]
common shared data for the Calligra Suite
calligra-libs (1:2.9.11-0ubuntu1) [universe]
common libraries and binaries for the Calligra Suite
fcitx-libs (1:4.2.9.1-4ubuntu1) [universe]
transitional dummy package
fcitx-libs-gclient (1:4.2.9.1-4ubuntu1) [universe]
transitional dummy package
fcitx-libs-qt (1:4.2.9.1-4ubuntu1) [universe]
transitional dummy package
gir1.2-ebook-1.2 (3.22.3-0ubuntu0.1)
GObject introspection for the EBook library
gir1.2-edataserver-1.2 (3.22.3-0ubuntu0.1)
GObject introspection for the EDataServer library
gir1.2-fcitx-1.0 (1:4.2.9.1-4ubuntu1)
Flexible Input Method Framework - GObject introspection
gir1.2-gtk-2.0 (2.24.30-4ubuntu3)
GTK+ graphical user interface library -- gir bindings
gir1.2-gtk-3.0 (3.20.9-1ubuntu2.1)
GTK+ graphical user interface library -- gir bindings
gir1.2-gtk-vnc-2.0 (0.6.0-1ubuntu1.1) [universe]
GObject introspection data for GTK-VNC.
gir1.2-ido3-0.1 (13.10.0+16.04.20161028-0ubuntu1)
Typelib file for libido3-0.1
gir1.2-networkmanager-1.0 (1.2.6-0ubuntu1)
GObject introspection data for NetworkManager
gir1.2-nmgtk-1.0 (1.2.6-0ubuntu1.1)
GObject introspection data for libnm-gtk
gir1.2-snapd-1 (1.2-0ubuntu1.1) [universe]
Typelib file for libsnapd-glib1
gss-ntlmssp (0.7.0-3~ubuntu0.16.10.1) [universe]
GSSAPI NTLMSSP Mechanism -- MIT GSSAPI plugin
gstreamer1.0-alsa (1.8.3-1ubuntu1.1)
GStreamer plugin for ALSA
gstreamer1.0-hybris (1.8.3-1ubuntu1.1) [universe]
GStreamer plugins from hybris
gstreamer1.0-plugins-bad (1.8.3-1ubuntu1.1) [universe]
GStreamer plugins from the "bad" set
gstreamer1.0-plugins-bad-faad (1.8.3-1ubuntu1.1) [universe]
GStreamer faad plugin from the "bad" set
gstreamer1.0-plugins-bad-videoparsers (1.8.3-1ubuntu1.1) [universe]
GStreamer videoparsers plugin from the "bad" set
gstreamer1.0-plugins-base (1.8.3-1ubuntu1.1)
GStreamer plugins from the "base" set
gstreamer1.0-plugins-good (1.8.3-1ubuntu1.3)
GStreamer plugins from the "good" set
gstreamer1.0-x (1.8.3-1ubuntu1.1)
GStreamer plugins for X11 and Pango
kdelibs-bin (4:4.14.22-0ubuntu2.1) [universe]
core executables for KDE Applications
kdelibs5-data (4:4.14.22-0ubuntu2.1) [universe]
core shared data for all KDE Applications
kdelibs5-plugins (4:4.14.22-0ubuntu2.1) [universe]
core plugins for KDE Applications
kdoctools (4:4.14.22-0ubuntu2.1) [universe]
various tools for accessing application documentation
kio (5.26.0-0ubuntu2.1) [universe]
Resource and network access abstraction.
ktexteditor-data (5.26.0-0ubuntu1.1) [universe]
provide advanced plain text editing services
ktexteditor-katepart (5.26.0-0ubuntu1.1) [universe]
provide advanced plain text editing services
libapparmor1 (2.10.95-4ubuntu5.1)
changehat AppArmor library
libapt-inst2.0 (1.3.4)
deb package format runtime library
libapt-pkg5.0 (1.3.4)
package management runtime library
libarchive13 (3.2.1-2ubuntu0.1)
Multi-format archive and compression library (shared library)
libaudiofile1 (0.3.6-3ubuntu0.1) [universe]
Open-source version of SGI's audiofile library
libavcodec-extra (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library with extra codecs (metapackage)
libavcodec-extra
virtual package provided by libavcodec-extra57
libavcodec-extra57 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library with additional de/encoders for audio/video codecs
libavcodec57 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library with de/encoders for audio/video codecs - runtime files
libavdevice57 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library for handling input and output devices - runtime files
libavfilter6 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library containing media filters - runtime files
libavformat57 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library with (de)muxers for multimedia containers - runtime files
libavresample3 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg compatibility library for resampling - runtime files
libavutil55 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library with functions for simplifying programming - runtime files
libbind9-140 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
BIND9 Shared Library used by BIND
libblkid1 (2.28.2-1ubuntu1.1)
block device ID library
libc-ares2 (1.11.0-1ubuntu0.1)
asynchronous name resolver
libc-bin (2.24-3ubuntu2)
GNU C Library: Binaries
libc6 (2.24-3ubuntu2)
GNU C Library: Shared libraries
libc6
virtual package provided by libc6-udeb
libc6-amd64 (2.24-3ubuntu2)
GNU C Library: 64bit Shared libraries for AMD64
libc6-armel (2.24-3ubuntu2) [ports]
GNU C Library: ARM softfp shared libraries for armhf
libc6-i386 (2.24-3ubuntu2)
GNU C Library: 32-bit shared libraries for AMD64
libc6-ppc64 (2.24-3ubuntu2) [ports]
GNU C Library: 64bit Shared libraries for PowerPC64
libc6-s390 (2.24-3ubuntu2) [ports]
GNU C Library: 32bit Shared libraries for IBM zSeries
libc6-x32 (2.24-3ubuntu2)
GNU C Library: X32 ABI Shared libraries for AMD64
libcamel-1.2-59 (3.22.3-0ubuntu0.1)
Evolution MIME message handling library
libcdt5 (2.38.0-15ubuntu1.1)
rich set of graph drawing tools - cdt library
libcephfs-jni (10.2.6-0ubuntu0.16.10.1) [universe]
Java Native Interface library for CephFS Java bindings
libcephfs1 (10.2.6-0ubuntu0.16.10.1)
Ceph distributed file system client library
libcgraph6 (2.38.0-15ubuntu1.1)
rich set of graph drawing tools - cgraph library
libcupsfilters1 (1.11.4-0ubuntu2.1)
OpenPrinting CUPS Filters - Shared library
libcurl3 (7.50.1-1ubuntu1.1)
easy-to-use client-side URL transfer library (OpenSSL flavour)
libcurl3-gnutls (7.50.1-1ubuntu1.1)
easy-to-use client-side URL transfer library (GnuTLS flavour)
libcurl3-nss (7.50.1-1ubuntu1.1)
easy-to-use client-side URL transfer library (NSS flavour)
libdbus-1-3 (1.10.10-1ubuntu1.1)
simple interprocess messaging system (library)
libdns-export162 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
Exported DNS Shared Library
libdns162 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
DNS Shared Library used by BIND
libebackend-1.2-10 (3.22.3-0ubuntu0.1)
Utility library for evolution data servers
libebook-1.2-16 (3.22.3-0ubuntu0.1)
Client library for evolution address books
libebook-contacts-1.2-2 (3.22.3-0ubuntu0.1)
Client library for evolution contacts books
libecal-1.2-19 (3.22.3-0ubuntu0.1)
Client library for evolution calendars
libecpg-compat3 (9.5.6-0ubuntu0.16.10)
older version of run-time library for ECPG programs
libecpg6 (9.5.6-0ubuntu0.16.10)
run-time library for ECPG programs
libedata-book-1.2-25 (3.22.3-0ubuntu0.1)
Backend library for evolution address books
libedata-cal-1.2-28 (3.22.3-0ubuntu0.1)
Backend library for evolution calendars
libedataserver-1.2-22 (3.22.3-0ubuntu0.1)
Utility library for evolution data servers
libedataserverui-1.2-1 (3.22.3-0ubuntu0.1)
Utility library for evolution data servers
libegl1-mesa (12.0.6-0ubuntu0.16.10.1)
free implementation of the EGL API -- runtime
libegl1-mesa-drivers (12.0.6-0ubuntu0.16.10.1) [universe]
transitional dummy package
libethdev4 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (libethdev runtime library)
libevent-2.0-5 (2.0.21-stable-2ubuntu0.16.10.1)
Asynchronous event notification library
libevent-core-2.0-5 (2.0.21-stable-2ubuntu0.16.10.1)
Asynchronous event notification library (core)
libevent-extra-2.0-5 (2.0.21-stable-2ubuntu0.16.10.1)
Asynchronous event notification library (extra)
libevent-openssl-2.0-5 (2.0.21-stable-2ubuntu0.16.10.1)
Asynchronous event notification library (openssl)
libevent-pthreads-2.0-5 (2.0.21-stable-2ubuntu0.16.10.1)
Asynchronous event notification library (pthreads)
libfcitx-config4 (1:4.2.9.1-4ubuntu1)
Flexible Input Method Framework - configuration support library
libfcitx-core0 (1:4.2.9.1-4ubuntu1)
Flexible Input Method Framework - library of core funtions
libfcitx-gclient0 (1:4.2.9.1-4ubuntu1)
Flexible Input Method Framework - D-Bus client library for Glib
libfcitx-qt0 (1:4.2.9.1-4ubuntu1)
Flexible Input Method Framework - Meta package for Qt library
libfcitx-utils0 (1:4.2.9.1-4ubuntu1)
Flexible Input Method Framework - utility support library
libfdisk1 (2.28.2-1ubuntu1.1)
fdisk partitioning library
libflatpak0 (0.6.11-1ubuntu0.16.10.0) [universe]
Application deployment framework for desktop apps (library)
libfontembed1 (1.11.4-0ubuntu2.1)
OpenPrinting CUPS Filters - Font Embed Shared library
libfreeipmi16 (1.4.11-1.1ubuntu3~0.16.10)
GNU IPMI - libraries
libfreetype6 (2.6.3-3ubuntu1.1)
FreeType 2 font engine, shared library files
libgail-3-0 (3.20.9-1ubuntu2.1)
GNOME Accessibility Implementation Library -- shared libraries
libgail-common (2.24.30-4ubuntu3)
GNOME Accessibility Implementation Library -- common modules
libgail18 (2.24.30-4ubuntu3)
GNOME Accessibility Implementation Library -- shared libraries
libgbm1 (12.0.6-0ubuntu0.16.10.1)
generic buffer management API -- runtime
libgc1c2 (1:7.4.2-8ubuntu0.1)
conservative garbage collector for C and C++
libgd3 (2.2.1-1ubuntu3.3)
GD Graphics Library
libgl1-mesa-dri (12.0.6-0ubuntu0.16.10.1)
free implementation of the OpenGL API -- DRI modules
libgl1-mesa-glx (12.0.6-0ubuntu0.16.10.1)
free implementation of the OpenGL API -- GLX runtime
libglapi-mesa (12.0.6-0ubuntu0.16.10.1)
free implementation of the GL API -- shared library
libgles1-mesa (12.0.6-0ubuntu0.16.10.1)
free implementation of the OpenGL|ES 1.x API -- runtime
libgles2-mesa (12.0.6-0ubuntu0.16.10.1)
free implementation of the OpenGL|ES 2.x API -- runtime
libglib2.0-0 (2.50.2-2ubuntu1)
GLib library of C routines
libglib2.0-tests (2.50.2-2ubuntu1) [universe]
GLib library of C routines - installed tests
libgme0 (0.6.0-3ubuntu0.16.10.1) [universe]
Playback library for video game music files - shared library
libgnutls-openssl27 (3.5.3-5ubuntu1.1)
GNU TLS library - OpenSSL wrapper
libgnutls30 (3.5.3-5ubuntu1.1)
GNU TLS library - main runtime library
libgnutlsxx28 (3.5.3-5ubuntu1.1)
GNU TLS library - C++ runtime library
libgoa-1.0-0b (3.20.5-0ubuntu0.1)
library for GNOME Online Accounts
libgoa-1.0-common (3.20.5-0ubuntu0.1)
library for GNOME Online Accounts - common files
libgoa-backend-1.0-1 (3.20.5-0ubuntu0.1)
backend library for GNOME Online Accounts
libgs9 (9.19~dfsg+1-0ubuntu6.3)
interpreter for the PostScript language and for PDF - Library
libgs9-common (9.19~dfsg+1-0ubuntu6.3)
interpreter for the PostScript language and for PDF - common files
libgspell-1-1 (1.0.3-1ubuntu4)
spell-checking library for GTK+ applications
libgspell-1-common (1.0.3-1ubuntu4)
libgspell architecture-independent files
libgssapi-krb5-2 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
libgssrpc4 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries - GSS enabled ONCRPC
libgstreamer-plugins-bad1.0-0 (1.8.3-1ubuntu1.1) [universe]
GStreamer development files for libraries from the "bad" set
libgstreamer-plugins-base1.0-0 (1.8.3-1ubuntu1.1)
GStreamer libraries from the "base" set
libgstreamer-plugins-good1.0-0 (1.8.3-1ubuntu1.3)
GStreamer development files for libraries from the "good" set
libgtk-3-0 (3.20.9-1ubuntu2.1)
GTK+ graphical user interface library
libgtk-vnc-1.0-0 (0.6.0-1ubuntu1.1) [universe]
VNC viewer widget for GTK+2 (runtime libraries)
libgtk-vnc-1.0-0-dbg (0.6.0-1ubuntu1.1) [universe]
VNC viewer widget for GTK+2 (debugging symbols)
libgtk-vnc-2.0-0 (0.6.0-1ubuntu1.1) [universe]
VNC viewer widget for GTK+3 (runtime libraries)
libgtk2.0-0 (2.24.30-4ubuntu3)
GTK+ graphical user interface library
libgvc6 (2.38.0-15ubuntu1.1)
rich set of graph drawing tools - gvc library
libgvc6-plugins-gtk (2.38.0-15ubuntu1.1)
rich set of graph drawing tools - gtk plugins
libgvnc-1.0-0 (0.6.0-1ubuntu1.1) [universe]
VNC gobject wrapper (runtime libraries)
libgvpr2 (2.38.0-15ubuntu1.1)
rich set of graph drawing tools - gvpr library
libhogweed4 (3.2-1ubuntu0.16.10.1)
low level cryptographic library (public-key cryptos)
libica-utils (2.6.1-3ubuntu0.1) [universe] [ports]
hardware cryptography support for Linux on z Systems (utils)
libica2 (2.6.1-3ubuntu0.1) [universe] [ports]
hardware cryptography support for IBM System z hardware
libicns1 (0.8.1-3ubuntu0.16.10.0) [universe]
library for manipulation of the Mac OS icns format
libicu57 (57.1-4ubuntu0.1)
International Components for Unicode
libido3-0.1-0 (13.10.0+16.04.20161028-0ubuntu1)
Shared library providing extra gtk menu items for display in
libipa-hbac0 (1.13.4-3ubuntu0.1)
FreeIPA HBAC Evaluator library
libipmiconsole2 (1.4.11-1.1ubuntu3~0.16.10)
GNU IPMI - Serial-over-Lan library
libipmidetect0 (1.4.11-1.1ubuntu3~0.16.10)
GNU IPMI - IPMI node detection library
libipmimonitoring5a (1.4.11-1.1ubuntu3~0.16.10)
GNU IPMI - Sensor monitoring library
libirs-export141 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
Exported IRS Shared Library
libirs141 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
DNS Shared Library used by BIND
libisc-export160 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
Exported ISC Shared Library
libisc160 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
ISC Shared Library used by BIND
libisccc-export140 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
Command Channel Library used by BIND
libisccc-export140-udeb (1:9.10.3.dfsg.P4-10.1ubuntu1.3) [universe]
Command Channel Library used by BIND
libisccc140 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
Command Channel Library used by BIND
libisccfg-export140 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
Exported ISC CFG Shared Library
libisccfg140 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
Config File Handling Library used by BIND
libjasper1 (1.900.1-debian1-2.4+deb8u2build0.16.10.1) [universe]
JasPer JPEG-2000 runtime library
libjavascriptcoregtk-4.0-18 (2.14.5-0ubuntu0.16.10.1)
JavaScript engine library from WebKitGTK+
libk5crypto3 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries - Crypto Library
libkadm5clnt-mit10 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries - Administration Clients
libkadm5srv-mit10 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries - KDC and Admin Server
libkcmutils4 (4:4.14.22-0ubuntu2.1) [universe]
utility classes for using KCM modules
libkdb5-8 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries - Kerberos database
libkde3support4 (4:4.14.22-0ubuntu2.1) [universe]
KDE 3 Support Library for the KDE 4 Platform
libkdeclarative5 (4:4.14.22-0ubuntu2.1) [universe]
declarative library for plasma
libkdecore5 (4:4.14.22-0ubuntu2.1) [universe]
KDE Platform Core Library
libkdesu5 (4:4.14.22-0ubuntu2.1) [universe]
Console-mode Authentication Library for the KDE Platform
libkdeui5 (4:4.14.22-0ubuntu2.1) [universe]
KDE Platform User Interface Library
libkdewebkit5 (4:4.14.22-0ubuntu2.1) [universe]
KDE WebKit Library
libkdnssd4 (4:4.14.22-0ubuntu2.1) [universe]
DNS-SD Protocol Library for the KDE Platform
libkemoticons4 (4:4.14.22-0ubuntu2.1) [universe]
utility classes to deal with emoticon themes
libkf5kiocore5 (5.26.0-0ubuntu2.1) [universe]
Resource and network access abstraction.
libkf5kiofilewidgets5 (5.26.0-0ubuntu2.1) [universe]
Resource and network access abstraction.
libkf5kiogui5 (5.26.0-0ubuntu2.1) [universe]
Resource and network access abstraction.
libkf5kiontlm5 (5.26.0-0ubuntu2.1) [universe]
Resource and network access abstraction.
libkf5kiowidgets5 (5.26.0-0ubuntu2.1) [universe]
Resource and network access abstraction.
libkf5texteditor5 (5.26.0-0ubuntu1.1) [universe]
provide advanced plain text editing services
libkf5texteditor5-libjs-underscore (5.26.0-0ubuntu1.1) [universe]
Bridge package for libjs-underscore
libkf5tnef5 (4:16.04.3-0ubuntu1.1) [universe]
library for handling TNEF data
libkfile4 (4:4.14.22-0ubuntu2.1) [universe]
File Selection Dialog Library for KDE Platform
libkhtml5 (4:4.14.22-0ubuntu2.1) [universe]
KHTML Web Content Rendering Engine
libkidletime4 (4:4.14.22-0ubuntu2.1) [universe]
library to provide information about idle time
libkimproxy4 (4:4.14.22-0ubuntu2.1) [universe]
Instant Messaging Interface Library for the KDE Platform
libkio5 (4:4.14.22-0ubuntu2.1) [universe]
Network-enabled File Management Library for the KDE Platform
libkjsapi4 (4:4.14.22-0ubuntu2.1) [universe]
KJS API Library for the KDE Development Platform
libkjsembed4 (4:4.14.22-0ubuntu2.1) [universe]
library for binding JavaScript objects to QObjects
libkmediaplayer4 (4:4.14.22-0ubuntu2.1) [universe]
KMediaPlayer Interface for the KDE Platform
libknewstuff2-4 (4:4.14.22-0ubuntu2.1) [universe]
"Get Hot New Stuff" v2 Library for the KDE Platform
libknewstuff3-4 (4:4.14.22-0ubuntu2.1) [universe]
"Get Hot New Stuff" v3 Library for the KDE Platform
libknotifyconfig4 (4:4.14.22-0ubuntu2.1) [universe]
library for configuring KDE Notifications
libkntlm4 (4:4.14.22-0ubuntu2.1) [universe]
NTLM Authentication Library for the KDE Platform
libkparts4 (4:4.14.22-0ubuntu2.1) [universe]
Framework for the KDE Platform Graphical Components
libkprintutils4 (4:4.14.22-0ubuntu2.1) [universe]
utility classes to deal with printing
libkpty4 (4:4.14.22-0ubuntu2.1) [universe]
Pseudo Terminal Library for the KDE Platform
libkrad0 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries - RADIUS library
libkrb5-3 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries
libkrb5support0 (1.14.3+dfsg-2ubuntu1)
MIT Kerberos runtime libraries - Support library
libkrosscore4 (4:4.14.22-0ubuntu2.1) [universe]
Kross Core Library
libkrossui4 (4:4.14.22-0ubuntu2.1) [universe]
Kross UI Library
libktexteditor4 (4:4.14.22-0ubuntu2.1) [universe]
KTextEditor interfaces for the KDE Platform
libkunitconversion4 (4:4.14.22-0ubuntu2.1) [universe]
Unit Conversion library for the KDE Platform
libkutils4 (4:4.14.22-0ubuntu2.1) [universe]
dummy transitional library
liblwres141 (1:9.10.3.dfsg.P4-10.1ubuntu1.3)
Lightweight Resolver Library used by BIND
libmagick++-6.q16-5v5 (8:6.8.9.9-7ubuntu8.5)
object-oriented C++ interface to ImageMagick
libmagickcore-6.q16-2 (8:6.8.9.9-7ubuntu8.5)
low-level image manipulation library -- quantum depth Q16
libmagickcore-6.q16-2-extra (8:6.8.9.9-7ubuntu8.5)
low-level image manipulation library - extra codecs (Q16)
libmagickwand-6.q16-2 (8:6.8.9.9-7ubuntu8.5)
image manipulation library
libmapserver2 (7.0.1-3ubuntu0.1) [universe]
Shared library for MapServer
libmariadbd18 (10.0.29-0ubuntu0.16.10.1) [universe]
MariaDB embedded database
libmbedcrypto0 (2.3.0-1ubuntu0.1) [universe]
lightweight crypto and SSL/TLS library - crypto library
libmbedtls10 (2.3.0-1ubuntu0.1) [universe]
lightweight crypto and SSL/TLS library - tls library
libmbedx509-0 (2.3.0-1ubuntu0.1) [universe]
lightweight crypto and SSL/TLS library - x509 certificate library
libmetacity0 (1:3.20.3-1ubuntu2.1)
library for the Metacity window manager
libmount1 (2.28.2-1ubuntu1.1)
device mounting library
libmysqlclient20 (5.7.17-0ubuntu0.16.10.1)
MySQL database client library
libnautilus-extension1a (1:3.20.3-1ubuntu3.1)
libraries for nautilus components - runtime version
libnettle6 (3.2-1ubuntu0.16.10.1)
low level cryptographic library (symmetric and one-way cryptos)
libnm-glib-vpn1 (1.2.6-0ubuntu1)
network management framework (GLib VPN shared library)
libnm-glib4 (1.2.6-0ubuntu1)
network management framework (GLib shared library)
libnm-gtk0 (1.2.6-0ubuntu1.1)
library for wireless and mobile dialogs (libnm-glib version)
libnm-util2 (1.2.6-0ubuntu1)
network management framework (shared library)
libnm0 (1.2.6-0ubuntu1)
GObject-based client library for NetworkManager
libnma-common (1.2.6-0ubuntu1.1)
library for wireless and mobile dialogs - common files
libnma0 (1.2.6-0ubuntu1.1)
library for wireless and mobile dialogs (libnm version)
libnss-libvirt (2.1.0-1ubuntu9.1) [universe]
nss plugin providing IP add ress resolution for virtual machines
libnss3 (2:3.26.2-0ubuntu0.16.10.1)
Network Security Service libraries
libntfs-3g871 (1:2016.2.22AR.1-3ubuntu0.1)
read/write NTFS driver for FUSE (runtime library)
libnvpair1linux (0.6.5.8-0ubuntu4.2)
Solaris name-value library for Linux
libopencc2 (1.0.4-1ubuntu0.16.10.2) [universe]
simplified-traditional Chinese conversion library - runtime
libopencc2-data (1.0.4-1ubuntu0.16.10.2) [universe]
simplified-traditional Chinese conversion library - data files
libopenjp2-7 (2.1.1-1ubuntu0.1) [universe]
JPEG 2000 image compression/decompression library
libopenjp3d7 (2.1.1-1ubuntu0.1) [universe]
JP3D (JPEG 2000 / Part 10) image compression/decompression library
libopenjpip7 (2.1.1-1ubuntu0.1) [universe]
JPEG 2000 Interactive Protocol
libosmesa6 (12.0.6-0ubuntu0.16.10.1)
Mesa Off-screen rendering extension
libowncloudsync0 (2.2.2+dfsg-1ubuntu0.2) [universe]
ownCloudSync folder synchronization - libraries
liboxideqt-qmlplugin (1.20.4-0ubuntu0.16.10.1)
Web browser engine for Qt (QML plugin)
liboxideqtcore0 (1.20.4-0ubuntu0.16.10.1)
Web browser engine for Qt (core library and components)
liboxideqtquick0 (1.20.4-0ubuntu0.16.10.1)
Web browser engine for Qt (QtQuick library)
libpam-apparmor (2.10.95-4ubuntu5.1)
changehat AppArmor library as a PAM module
libpathplan4 (2.38.0-15ubuntu1.1)
rich set of graph drawing tools - pathplan library
libpcsclite1 (1.8.14-1ubuntu1.16.10.1)
Middleware to access a smart card using PC/SC (library)
libpgtypes3 (9.5.6-0ubuntu0.16.10)
shared library libpgtypes for PostgreSQL 9.5
libplasma3 (4:4.14.22-0ubuntu2.1) [universe]
Plasma Library for the KDE Platform
libpostproc54 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library for post processing - runtime files
libpq5 (9.5.6-0ubuntu0.16.10)
PostgreSQL C client library
libpulse0 (1:9.0-2ubuntu2.1)
PulseAudio client libraries
librados2 (10.2.6-0ubuntu0.16.10.1)
RADOS distributed object store client library
libradosstriper1 (10.2.6-0ubuntu0.16.10.1)
RADOS striping interface
librbd1 (10.2.6-0ubuntu0.16.10.1)
RADOS block device client library
libreoffice-subsequentcheckbase (1:5.2.2-0ubuntu2) [universe]
LibreOffice java test libraries
librgw2 (10.2.6-0ubuntu0.16.10.1)
RADOS Gateway client library
librte-acl2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-acl runtime library)
librte-cfgfile2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-cfgfile runtime library)
librte-cmdline2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-cmdline runtime library)
librte-cryptodev1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-cryptodev runtime library)
librte-distributor1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-distributor runtime library)
librte-eal2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-eal runtime library)
librte-hash2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-hash runtime library)
librte-ip-frag1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-ip-frag runtime library)
librte-jobstats1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-jobstats runtime library)
librte-kni2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-kni runtime library)
librte-kvargs1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-kvargs runtime library)
librte-lpm2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-lpm runtime library)
librte-mbuf2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-mbuf2 runtime library)
librte-mempool2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-mempool runtime library)
librte-meter1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-meter runtime library)
librte-pdump1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte_pdump runtime library)
librte-pipeline3 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pipeline runtime library)
librte-pmd-af-packet1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-af-packet runtime library)
librte-pmd-bnxt1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-bnxt runtime library)
librte-pmd-bond1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-bond runtime library)
librte-pmd-cxgbe1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-cxgbe runtime library)
librte-pmd-e1000-1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-e1000 runtime library)
librte-pmd-ena1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-ena runtime library)
librte-pmd-enic1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-enic runtime library)
librte-pmd-fm10k1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-fm10k runtime library)
librte-pmd-i40e1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-i40e runtime library)
librte-pmd-ixgbe1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-ixgbe runtime library)
librte-pmd-null-crypto1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-null-crypto runtime library)
librte-pmd-null1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-null runtime library)
librte-pmd-pcap1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-pcap runtime library)
librte-pmd-ring2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-ring runtime library)
librte-pmd-vhost1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-vhost runtime library)
librte-pmd-virtio1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-virtio runtime library)
librte-pmd-vmxnet3-uio1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-vmxnet3-uio runtime library)
librte-pmd-xenvirt1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-pmd-xenvirt runtime library)
librte-port3 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-port runtime library)
librte-power1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-power runtime library)
librte-reorder1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte-reorder runtime library)
librte-ring1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte_ring runtime library)
librte-sched1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte_sched runtime library)
librte-table2 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte_table runtime library)
librte-timer1 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte_timer runtime library)
librte-vhost3 (16.07.2-0ubuntu0.16.10.1)
Data Plane Development Kit (librte_vhost runtime library)
libsmartcols1 (2.28.2-1ubuntu1.1)
smart column output alignment library
libsmbclient (2:4.4.5+dfsg-2ubuntu5.4)
shared library for communication with SMB/CIFS servers
libsnapd-glib1 (1.2-0ubuntu1.1)
GLib snapd library
libsolid4 (4:4.14.22-0ubuntu2.1) [universe]
Solid Library for KDE Platform
libspice-server1 (0.12.8-1ubuntu0.1)
Implements the server side of the SPICE protocol
libssh2-1 (1.7.0-1ubuntu0.1) [universe]
SSH2 client-side library
libssl1.0.0 (1.0.2g-1ubuntu9.1)
Secure Sockets Layer toolkit - shared libraries
libsss-idmap0 (1.13.4-3ubuntu0.1)
ID mapping library for SSSD
libsss-nss-idmap0 (1.13.4-3ubuntu0.1)
SID based lookups library for SSSD
libsss-simpleifp0 (1.13.4-3ubuntu0.1)
SSSD D-Bus responder helper library
libsss-sudo (1.13.4-3ubuntu0.1)
Communicator library for sudo
libswresample2 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library for audio resampling, rematrixing etc. - runtime files
libswscale4 (7:3.0.7-0ubuntu0.16.10.1) [universe]
FFmpeg library for image scaling and various conversions - runtime files
libsystemd0 (231-9ubuntu3)
systemd utility library
libthreadweaver4 (4:4.14.22-0ubuntu2.1) [universe]
ThreadWeaver Library for the KDE Platform
libthunarx-2-0 (1.6.11-0ubuntu0.16.10.1) [universe]
extension library for thunar
libtiff5 (4.0.6-2ubuntu0.1)
Tag Image File Format (TIFF) library
libtiffxx5 (4.0.6-2ubuntu0.1)
Tag Image File Format (TIFF) library -- C++ interface
libudev1 (231-9ubuntu3)
libudev shared library
libunity-core-6.0-9 (7.5.0+16.10.20161112-0ubuntu1)
core library for the Unity interface
libuuid1 (2.28.2-1ubuntu1.1)
Universally Unique ID library
libuutil1linux (0.6.5.8-0ubuntu4.2)
Solaris userland utility library for Linux
libvirt-sanlock (2.1.0-1ubuntu9.1) [universe]
Sanlock plugin for virtlockd
libvlc5 (2.2.4-4ubuntu0.16.10.1) [universe]
multimedia player and streamer library
libvlccore8 (2.2.4-4ubuntu0.16.10.1) [universe]
base library for VLC and its modules
libvncclient1 (0.9.10+dfsg-3ubuntu0.16.10.1)
API to write one's own VNC server - client library
libvncserver1 (0.9.10+dfsg-3ubuntu0.16.10.1)
API to write one's own VNC server
libwayland-egl1-mesa (12.0.6-0ubuntu0.16.10.1)
implementation of the Wayland EGL platform -- runtime
libwbclient-sssd (1.13.4-3ubuntu0.1)
SSSD libwbclient implementation
libwbclient0 (2:4.4.5+dfsg-2ubuntu5.4)
Samba winbind client library
libwebkit2gtk-4.0-37 (2.14.5-0ubuntu0.16.10.1)
Web content engine library for GTK+
libwebkit2gtk-4.0-37-gtk2 (2.14.5-0ubuntu0.16.10.1)
Web content engine library for GTK+ - GTK+2 plugin process
libwine (1.8.5-1ubuntu2) [universe]
Windows API implementation - library
libwine-development (1.9.20-1ubuntu2) [universe]
Windows API implementation - library
libxatracker2 (12.0.6-0ubuntu0.16.10.1)
X acceleration library -- runtime
libxdot4 (2.38.0-15ubuntu1.1)
rich set of graph drawing tools - xdot library
libxen-4.7 (4.7.2-0ubuntu1)
Public libs for Xen
libxenstore3.0 (4.7.2-0ubuntu1)
Xenstore communications library for Xen
libxml2 (2.9.4+dfsg1-2ubuntu0.1)
GNOME XML library
libxpm4 (1:3.5.11-1ubuntu0.16.10.1)
X11 pixmap library
libzfs2linux (0.6.5.8-0ubuntu4.2)
Native OpenZFS filesystem library for Linux
libzpool2linux (0.6.5.8-0ubuntu4.2)
Native OpenZFS pool library for Linux
locales (2.24-3ubuntu2)
GNU C Library: National Language (locale) data [support]
mesa-opencl-icd (12.0.6-0ubuntu0.16.10.1) [universe]
free implementation of the OpenCL API -- ICD runtime
mesa-va-drivers (12.0.6-0ubuntu0.16.10.1) [universe]
Mesa VA-API video acceleration drivers
mesa-vdpau-drivers (12.0.6-0ubuntu0.16.10.1)
Mesa VDPAU video acceleration drivers
mesa-vulkan-drivers (12.0.6-0ubuntu0.16.10.1) [universe]
Mesa Vulkan graphics drivers
multiarch-support (2.24-3ubuntu2)
Transitional package to ensure multiarch compatibility
openssl-ibmca (1.3.0-0ubuntu2.16.10.1) [universe] [ports]
libica based hardware acceleration engine for OpenSSL
overlay-scrollbar (0.2.17.1+16.04.20151117-0ubuntu1.16.10.1)
Scrollbar overlay - configuration
overlay-scrollbar-gtk2 (0.2.17.1+16.04.20151117-0ubuntu1.16.10.1)
GTK 2 module for overlay scrollbars
oxideqt-codecs (1.20.4-0ubuntu0.16.10.1)
Web browser engine for Qt (codecs)
oxideqt-codecs-extra (1.20.4-0ubuntu0.16.10.1) [universe]
Web browser engine for Qt (codecs)
oxideqt-doc (1.20.4-0ubuntu0.16.10.1)
Web browser engine for Qt (codecs)
python3-lttng (2.8.1-1ubuntu1) [universe]
LTTng control and utility Python bindings
samba-dsdb-modules (2:4.4.5+dfsg-2ubuntu5.4)
Samba Directory Services Database
samba-libs (2:4.4.5+dfsg-2ubuntu5.4)
Samba core libraries
tzdata (2016j-0ubuntu0.16.10)
time zone and daylight-saving time data
uno-libs3 (5.2.2-0ubuntu2)
LibreOffice UNO runtime environment -- public shared libraries
ure (5.2.2-0ubuntu2)
LibreOffice UNO runtime environment
uuid-runtime (2.28.2-1ubuntu1.1)
runtime components for the Universally Unique ID library